<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh1100m000" xml:lang="es">
   <Header>
      <Title>Órdenes de cambio de propiedad de stock (whinh1100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver, crear y procesar <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary" Update="No">órdenes de cambio de propiedad de stock</Link>. En la sesión <GUIRef href="/baanerp/wh/inh/whinh1110m000" role="session">Líneas de orden de cambio de propiedad de stock (whinh1110m000)</GUIRef>, puede crear líneas de orden de cambio de propiedad de stock que enumeren los artículos para los que va a cambiar la propiedad. En la sesión <GUIRef href="/baanerp/wh/inh/whinh1115m000" role="session">Orden de cambio de propiedad de stock - Movimiento de stock (whinh1115m000)</GUIRef>, puede cambiar la ubicación o corregir la estructura de la unidad de embalaje si es necesario después de cambiar la <Link href="/baanerp/wh/glossary/glossary#000480" role="glossary">propiedad</Link>.</Paragraph>
         <Paragraph>Puede crear y procesar distintas órdenes de cambio de propiedad de stock en la sesión actual. En la sesión <GUIRef href="/baanerp/wh/inh/whinh1200m100" role="session">Generar órdenes de cambio de propiedad basado en hora (whinh1200m100)</GUIRef>, puede crear órdenes de cambio y líneas de orden de cambio por lotes. En la sesión <GUIRef href="/baanerp/wh/inh/whinh1200m000" role="session">Procesar órdenes de cambio de propiedad de stock (whinh1200m000)</GUIRef>, puede procesar órdenes de cambio.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000473" role="manual">Cambio de propiedad basado en hora</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000461" role="manual">Propiedad de stock en Gestión de Almacenes</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whinh100.orno">
         <Header>
            <Title>Orden</Title>
         </Header>
         <FuncDesc>El número de identificación de la <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary">orden de cambio de propiedad de stock</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.seri">
         <Header>
            <Title>Serie</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#OrderSeries_tc" role="glossary">serie de órdenes</Link> que se utiliza para generar el número de identificación de la <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary">orden de cambio de propiedad de stock</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.odat">
         <Header>
            <Title>Fecha y hora de orden</Title>
         </Header>
         <FuncDesc>La fecha en la que se crea la <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary">orden de cambio de propiedad de stock</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="crby.dsca">
         <Header>
            <Title>Creado por</Title>
         </Header>
         <FuncDesc>El usuario que ha creado la <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary">orden de cambio de propiedad de stock</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.manu">
         <Header>
            <Title>Manual</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary">orden de cambio de propiedad de stock</Link> se especifica manualmente. Si esta casilla de verificación no está seleccionada, la orden de cambio se genera en la sesión <GUIRef href="/baanerp/wh/inh/whinh1200m100" role="session">Generar órdenes de cambio de propiedad basado en hora (whinh1200m100)</GUIRef>. De forma predeterminada, esta casilla de verificación no está seleccionada.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.cwar">
         <Header>
            <Title>Almacén</Title>
         </Header>
         <FuncDesc>Un lugar donde se almacenan las mercancías. Para cada almacén, puede especificar la dirección y los datos relativos a su tipo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.ccrn">
         <Header>
            <Title>Motivo</Title>
         </Header>
         <FuncDesc>El motivo por el que cambia la propiedad. El valor predeterminado de este campo se toma del campo <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.ocrn" role="manual">Cambio de propiedad de stock</GUIRef> de la sesión <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Parámetros de gestión de stocks (whinh0100m000)</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.huid">
         <Header>
            <Title>Unidad de embalaje</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/wh/glossary/glossary#000432" role="glossary">unidad de embalaje</Link> cuya propiedad de stock se cambia. Este campo está disponible si la orden de cambio actual se inserta manualmente, es decir, si la casilla de verificación <GUIRef href="/baanerp/wh/inh/whinh1100m000#whinh100.manu" role="manual">Manual</GUIRef> está seleccionada y la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.uhnd" role="manual">Unidades de embalaje en uso</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Parámetros de gestión de stocks (whinh0100m000)</GUIRef> para el almacén actual.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.cdat">
         <Header>
            <Title>Fecha de cambio</Title>
         </Header>
         <FuncDesc>La fecha en la que se va a cambiar o se cambia la propiedad de stock. Si aún no se ha procesado la orden de cambio, puede introducir una fecha de cambio. La fecha de cambio no puede ser posterior a la actual. Si deja este campo vacío, la fecha de cambio se rellena con la fecha actual durante el procesamiento.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.achd">
         <Header>
            <Title>Fecha cambio acordada</Title>
         </Header>
         <FuncDesc>La fecha de cambio según el <Link href="/baanerp/tc/glossary/glossary#000500" role="glossary">acuerdo sobre términos y condiciones</Link> aplicable.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.prcd">
         <Header>
            <Title>Procesado</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se procesa la orden de cambio.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh100.pdat">
         <Header>
            <Title>Fecha de proceso</Title>
         </Header>
         <FuncDesc>La fecha en la que se procesa la <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary">orden de cambio de propiedad de stock</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="prby.dsca">
         <Header>
            <Title>Procesado por</Title>
         </Header>
         <FuncDesc>El usuario que ha procesado la orden de cambio.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text.yn">
         <Header>
            <Title>Texto de cabecera</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, existe texto para la cabecera de la orden de cambio actual. Para crear texto para la cabecera, haga clic en <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" height="22" width="27"
                      SRC="../images/nt_ico_start_the_text_editor.gif"
                      alt="[...]"/>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="change.order.details">
         <Header>
            <Title>Detalles</Title>
         </Header>
         <FuncDesc>Inicia la sesión de detalles <GUIRef href="/baanerp/wh/inh/whinh1100m000" role="session">Órdenes de cambio de propiedad de stock (whinh1100m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="process.order">
         <Header>
            <Title>Procesar</Title>
         </Header>
         <FuncDesc>Utilice este comando para procesar las órdenes de cambio seleccionadas. Si se procesa una orden de cambio, cambia la propiedad de los artículos enumerados en las líneas de la orden de cambio.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="to.history">
         <Header>
            <Title>Historia de órdenes de cambio de propiedad de stock</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/inh/whinh1550m000" role="session">Historia de órdenes de cambio de propiedad de stock (whinh1550m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="whinh1400m000">
         <Header>
            <Title>Listar órdenes de cambio de propiedad de stock</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/inh/whinh1400m000" role="session">Listar órdenes de cambio de propiedad de stock (whinh1400m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="whinh1200m000">
         <Header>
            <Title>Procesar órdenes de cambio de propiedad de stock</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/inh/whinh1200m000" role="session">Procesar órdenes de cambio de propiedad de stock (whinh1200m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="whinh1200m100">
         <Header>
            <Title>Generar órdenes de cambio de propiedad basado en hora</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/inh/whinh1200m100" role="session">Generar órdenes de cambio de propiedad basado en hora (whinh1200m100)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="whinh1250m000">
         <Header>
            <Title>Eliminar órdenes de cambio de propiedad de stock</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/inh/whinh1250m000" role="session">Eliminar órdenes de cambio de propiedad de stock (whinh1250m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="show.handling.units">
         <Header>
            <Title>Unidades de embalaje</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Unidades de embalaje (whwmd5130m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="show.tree">
         <Header>
            <Title>Árbol unidades embalaje</Title>
         </Header>
         <FuncDesc>Utilice este comando para mostrar la estructura de árbol de la unidad de embalaje para la orden de cambio de propiedad de stock actual.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="whwmd5430m100">
         <Header>
            <Title>Listar etiquetas</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd5430m100" role="session">Listar etiquetas (whwmd5430m100)</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>